# Constants Reference

# Constants

The following constants are available globally.

- `IGListKitVersionNumber`

  Project version number for IGListKit.

  #### Declaration

  Objective-C

      extern double IGListKitVersionNumber

  Swift

      var IGListKitVersionNumber: Double

- `IGListKitVersionString`

  Project version string for IGListKit.

  #### Declaration

  Objective-C

      extern const unsigned char IGListKitVersionString[]

  Swift

      let IGListKitVersionString: <<error type>>

© 2024 Instagram. All rights reserved. (Last updated: 2024-05-13)

Generated by jazzy ♪♫ v0.15.0, a Realm project.